package com.example.demo.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.util.ArrayList;
import java.util.List;

@Data
@ApiModel(description = "删除SNs入参")
public class DeleteSNsDTO {
    @ApiModelProperty(value = "设备码")
    @NotNull(message = "设备码不能为空！")
    private ArrayList<String> sns;
}
